{
    "dc_identifier": "nl.gm0339.2c.2024.3948127-8",
    "dc_title": "Gemeenteraad 2024-05-07 - Raadsvoorstel tot instemming met de Ontwerpbegroting 2025 en concept jaarstukken 2023 Afval Verwijdering Utrecht (AVU)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Renswoude op 2024-05-07. Onderdeel: Raadsvoorstel tot instemming met de Ontwerpbegroting 2025 en concept jaarstukken 2023 Afval Verwijdering Utrecht (AVU).",
    "dc_source": "https://renswoude.notubiz.nl/vergadering/1177360",
    "dc_publisher": "gm0339",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2024-05-07",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Renswoude",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Renswoude",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "129",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0339.2c.2024.3948127-8",
    "dc_externalIdentifier": "3948137",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-07",
    "foi_meetingNumber": "3948127",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0339.2c.2024.3948127-8.doc.1",
            "dc_title": "Raadsvoorstel Ontwerpbegroting 2025 - concept jaarstukken 2023 AVU",
            "foi_fileName": "Raadsvoorstel Ontwerpbegroting 2025 - concept jaarstukken 2023 AVU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14003281/1"
        },
        {
            "dc_identifier": "nl.gm0339.2c.2024.3948127-8.doc.2",
            "dc_title": "Raadsbesluit Ontwerpbegroting 2025 - concept jaarstukken 2023 AVU",
            "foi_fileName": "Raadsbesluit Ontwerpbegroting 2025 - concept jaarstukken 2023 AVU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14003280/1"
        },
        {
            "dc_identifier": "nl.gm0339.2c.2024.3948127-8.doc.3",
            "dc_title": "Aanbiedingsbrief ontwerp-begroting 2025",
            "foi_fileName": "Aanbiedingsbrief ontwerp-begroting 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14003283/1"
        },
        {
            "dc_identifier": "nl.gm0339.2c.2024.3948127-8.doc.4",
            "dc_title": "AVU-ontwerpbegroting 2025",
            "foi_fileName": "AVU-ontwerpbegroting 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14003284/1"
        },
        {
            "dc_identifier": "nl.gm0339.2c.2024.3948127-8.doc.5",
            "dc_title": "Aanbiedingsbrief concept-jaarstukken AVU 2023",
            "foi_fileName": "Aanbiedingsbrief concept-jaarstukken AVU 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14003282/1"
        },
        {
            "dc_identifier": "nl.gm0339.2c.2024.3948127-8.doc.6",
            "dc_title": "Concept-Jaarstukken AVU 2023",
            "foi_fileName": "Concept-Jaarstukken AVU 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14003285/1"
        }
    ]
}